View Issue Details

IDProjectCategoryView StatusLast Update
0001970XdebugStacktracespublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0.4 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0001970: xdebug_get_function_stack with unnamed (internal) parameters have wrong index
DescriptionWhen calling xdebug_get_function_Stack from within an exception handler, the `param` for the stack frame show a wrong index (-1 in unsigned int).
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

Issue History

Date Modified Username Field Change
2021-05-05 11:04 derick New Issue
2021-05-12 19:10 derick Assigned To => derick
2021-05-12 19:10 derick Status new => closed
2021-05-12 19:10 derick Resolution open => fixed
2021-05-12 19:10 derick Fixed in Version => 3.1dev
2021-05-12 19:10 derick Note Added: 0005875
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1